

DROP TABLE GRHUM.PAYS;

--------------------------------------------------------
--  Fichier créé - mercredi-novembre-07-2012   
--------------------------------------------------------
-- Impossible d'afficher le langage DDL TABLE pour l'objet GRHUM.PAYS avec DBMS_METADATA tentant le générateur interne.
COMMENT ON TABLE PAYS IS 'Repertoire des pays et des nationalites.'CREATE TABLE PAYS 
(
  C_PAYS VARCHAR2(3 BYTE) NOT NULL 
, LL_PAYS VARCHAR2(40 BYTE) 
, LC_PAYS VARCHAR2(20 BYTE) 
, L_NATIONALITE VARCHAR2(20 BYTE) 
, D_DEB_VAL DATE 
, D_FIN_VAL DATE 
, D_CREATION DATE NOT NULL 
, D_MODIFICATION DATE NOT NULL 
, CODE_ISO VARCHAR2(2 BYTE) 
, L_EDITION VARCHAR2(40 BYTE) 
, LL_PAYS_EN VARCHAR2(40 BYTE) 
, ISO_3166_3 VARCHAR2(3 BYTE) 
, CONSTRAINT PK_PAYS PRIMARY KEY 
  (
    C_PAYS 
  )
  ENABLE 
) 
LOGGING 
TABLESPACE "DATA_GRHUM" 
PCTFREE 10 
INITRANS 1 
STORAGE 
( 
  INITIAL 40960 
  NEXT 1048576 
  MINEXTENTS 1 
  MAXEXTENTS 2147483645 
  BUFFER_POOL DEFAULT 
)COMMENT ON COLUMN PAYS.C_PAYS IS 'Code du pays.$code pays';
COMMENT ON COLUMN PAYS.LL_PAYS IS 'Libelle long du pays.';
COMMENT ON COLUMN PAYS.LC_PAYS IS 'Libelle court du pays.';
COMMENT ON COLUMN PAYS.L_NATIONALITE IS 'Libelle de la nationalite.';
COMMENT ON COLUMN PAYS.D_DEB_VAL IS 'Date de debut de validite de l"occurrence.';
COMMENT ON COLUMN PAYS.D_FIN_VAL IS 'Date de fin de validite de l"occurrence.';
COMMENT ON COLUMN PAYS.D_CREATION IS 'Date de creation de l"enregistrement.';
COMMENT ON COLUMN PAYS.D_MODIFICATION IS 'Date de la derniere modification de l"enregistrement.';
COMMENT ON COLUMN PAYS.CODE_ISO IS 'Code du pays sur deux caractères à la norme ISO 3166.';
COMMENT ON COLUMN PAYS.L_EDITION IS 'Libellé du pays (accentué) pour les éditions.';
COMMENT ON COLUMN PAYS.LL_PAYS_EN IS 'Libellé du pays en Anglais';
COMMENT ON COLUMN PAYS.ISO_3166_3 IS 'Code du pays sur trois caractères à la norme ISO 3166-3.';
REM INSERTING into GRHUM.PAYS
SET DEFINE OFF;
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('516','ETATS FEDERES DE MICRONESIE','MICRONESIE','MICRONESIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'fm','Etats Fédérés de Micronésie','Micronesia, Federated States of',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('515','ILES MARSHALL','MARSHALL ','MARSHALL (ILES)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'mh','Iles Marshall','Marshall Islands','MHL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('507','NAURU','NAURU','NAURUAN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'nr','Nauru','Nauru','NRU');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('506','SAMOA OCCIDENTALES','SAMOA OCC.','SAMOAN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ws','Samoa Occidentales','Samoa','WSM');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('505','TERR. DES USA EN OCEANIE','TUSA OCEAN','TERRITOIRES DES USA',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Terr. Des USA En Océanie',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('503','PITCAIRN (ILE)','PITCAIRN I','I. PITCAIRN (R. UNI)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'pn','Pitcairn (Ile)','Pitcairn Island','PCN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('232','MACAO','MACAO','MACAO',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'mo','Macao','Macao, (China)','MAC');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('155','UKRAINE','UKRAINE','UKRAINIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ua','Ukraine','Ukraine','UKR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('153','TADJIKISTAN','TADJIKISTA','TADJIK',to_date('01/01/92','DD/MM/RR'),to_date('31/12/92','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('10/11/10','DD/MM/RR'),'tj','Tadjikistan','Tajikistan',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('152','OUZBEKISTAN','OUZBEKISTA','OUZBEK',to_date('01/01/92','DD/MM/RR'),to_date('31/12/92','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('10/11/10','DD/MM/RR'),'uz','Ouzbekistan','Uzbekistan',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('151','MOLDAVIE','MOLDAVIE','MOLDAVE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'md','Moldavie','Moldova, Republic of','MDA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('150','KIRGHIZISTAN','KIRGHIZIST','KIRGHIZ',null,to_date('31/12/92','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'kg','Kirghizistan','Kyrgyzstan',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('149','KAZAKHSTAN','KAZAKHSTAN','KAZAKH(E)',to_date('01/01/92','DD/MM/RR'),to_date('31/12/92','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('10/11/10','DD/MM/RR'),'KZ','Kazakhstan','Kazakhstan',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('148','BIELORUSSIE','BIELORUSSI','BIELORUSSE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'by','Biélorussie','Belarus','BLR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('146','ARMENIE','ARMENIE','ARMENIEN(NE)',to_date('01/01/92','DD/MM/RR'),to_date('31/12/92','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('10/11/10','DD/MM/RR'),'am','Arménie','Armenia',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('119','CROATIE','CROATIE','CROATE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'hr','Croatie','Croatia','HRV');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('108','LITUANIE','LITUANIE','LITUANIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'lt','Lituanie','Lithuania','LTU');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('107','LETTONIE','LETTONIE','LETTON(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'lv','Lettonie','Latvia','LVA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('106','ESTONIE','ESTONIE','ESTONIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ee','Estonie','Estonia','EST');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('313','PROVINCES ESPAGNOLES D''AFRIQUE','ESPAG AFRI','PROV. ESP. D''AFRIQUE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Provinces Espagnoles D''Afrique',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('319','ACORES,MADERE','ACORES,MAD','ACORES, MADERES',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Açores, Madère',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('306','SAINTE-HELENE','STE-HELENE','STE HELENE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sh','Sainte-Hélène','Saint Helena','SHN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('311','NAMIBIE','NAMIBIE','NAMIBIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'na','Namibie','Namibia','NAM');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('308','ZANZIBAR','ZANZIBAR','ZANZIBAR',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Zanzibar',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('395','ANGOLA','ANGOLA','ANGOLAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ao','Angola','Angola','ANG');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('201','ARABIE SAOUDITE','ARABIE SAO','ARABIE SAOUDITE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sa','Arabie Saoudite','Saudi Arabia','SAU');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('990','AUTRES PAYS','AUTRES','AUTRES PAYS',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Autres Pays',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('249','BAHREIN','BAHREIN','BAHREIN (ILES)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'bh','Bahreïn','Bahrain','BHR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('434','BARBADE','BARBADE','BARBADE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'bb','Barbade','Barbados','BRB');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('327','BENIN','BENIN','BENINOIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'bj','Bénin','Benin','BEN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('225','BRUNEI','BRUNEI','BRUNEI',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'bn','Brunei','Brunei Darussalam','BRN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('331','BURKINA','BURKINA','BURKINAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'bf','Burkina','Burkina Faso','BFA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('396','CAP-VERT','CAP-VERT','CAP VERT (ILES DU)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'cv','Cap-Vert','Cape Verde','CPV');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('235','SRI LANKA','SRI LANKA','SRI LANKAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'lk','Sri Lanka','Sri Lanka (ex-Ceilan)','LKA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('324','CONGO','CONGO','CONGOLAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'cg','Congo','Congo','COD');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('238','REPUBLIQUE DEMOCRATIQUE DE COREE','COREE NORD','COREE DU NORD',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'kp','Corée du Nord','Korea, Demo. Peoples Rep. of','PRK');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('239','REPUBLIQUE DE COREE','COREE SUD','COREE DU SUD',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'kr','Corée du Sud','Korea, (South) Republic of',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('326','COTE D''IVOIRE','COTE D''IVO','IVOIRIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ci','Côte d''Ivoire','Ivory Coast (see Cote dIvoire)','CIV');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('226','SINGAPOUR','SINGAPOUR','SINGAPOUR',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sg','Singapour','Singapore','SGP');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('250','OMAN','OMAN','OMANAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'om','Oman','Oman','OMN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('399','DJIBOUTI','DJIBOUTI','DJIBOUTIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'dj','Djibouti','Djibouti','DJI');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('437','SURINAME','SURINAME','SURINAM',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sr','Suriname','Suriname','SUR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('242','MONGOLIE','MONGOLIE','MONGOLE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'mn','Mongolie','Mongolia','MNG');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('426','JAMAIQUE','JAMAIQUE','JAMAIQUAIN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'jm','Jamaïque','Jamaica','JAM');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('424','VENEZUELA','VENEZUELA','VENEZUELIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ve','Venezuela','Venezuela','VEN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('423','URUGUAY','URUGUAY','URUGUAYEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'uy','Uruguay','Uruguay','URY');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('420','EQUATEUR','EQUATEUR','EQUATORIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ec','Equateur','Ecuador','ECU');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('419','COLOMBIE','COLOMBIE','COLOMBIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'co','Colombie','Colombia','COL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('418','BOLIVIE','BOLIVIE','BOLIVIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'bo','Bolivie','Bolivia','BOL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('417','CHILI','CHILI','CHILIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'cl','Chili','Chile','CHL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('416','BRESIL','BRESIL','BRESILIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'br','Brésil','Brazil','BRA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('995','SANS NATIONALITE','SANS NATIONALITE','SANS NATIONALITE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('14/02/02','DD/MM/RR'),null,'Sans Nationalité',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('413','PANAMA','PANAMA','PANAMEEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'pa','Panama','Panama','PAN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('412','NICARAGUA','NICARAGUA','NICARAGUAYEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ni','Nicaragua','Nicaragua','NIC');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('411','HONDURAS','HONDURAS','HONDURIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'hn','Honduras','Honduras','HND');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('410','HAITI','HAITI','HAITIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ht','Haïti','Haiti','HTI');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('409','GUATEMALA','GUATEMALA','GUATEMALTEQUE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'gt','Guatemala','Guatemala','GTM');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('398','SEYCHELLES','SEYCHELLES','SEYCHELLOIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sc','Seychelles','Seychelles','SYC');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('407','CUBA','CUBA','CUBAIN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'cu','Cuba','Cuba','CUB');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('121','SERBIE','SERBIE','SERBE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'RS','Serbie','Saint Pierre and Miquelon','SRB');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('514','VANUATU','VANUATU','VANUATU',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'vu','Vanuatu','Vanuatu','VUT');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('401','CANADA','CANADA','CANADIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ca','Canada','Canada','CAN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('129','VATICAN, ou SAINT-SIEGE','VATICAN','VATICAN (ST SIEGE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'va','Vatican, ou Saint-Siège',null,'VAT');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('512','SALOMON (ILES)','SALOMON I.','SALOMON',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sb','Salomon (Iles)','Solomon Islands','SLB');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('442','SAINT-CHRISTOPHE-ET-NIEVES','ST-CHRISTO','ST-CHRIST. ET NIEVES',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'kn','Saint-Christophe-et-Niévès','Saint Kitts and Nevis',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('431','TERRITOIRE DES PAYS-BAS','TPAYS BAS','ANTILLES NEERLAND.',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'an','Territoire Des Pays-Bas','Netherlands Antilles',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('414','EL SALVADOR','EL SALVADO','EL SALVADOR',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sv','El Salvador','El Salvador','SLV');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('393','MOZAMBIQUE','MOZAMBIQUE','MOZAMBICAIN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'mz','Mozambique','Mozambique','MOZ');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('392','GUINEE-BISSAU','GUINEE-BIS','GUINEE BISSAU',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'gw','Guinée-Bissau','Guinea-Bissau','GNB');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('433','TRINITE-ET-TOBAGO','TRINITE-ET','TRINITE ET TOBAGO',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'tt','Trinité-et-Tobago','Trinidad and Tobago','TTO');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('352','ALGERIE','ALGERIE','ALGERIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'dz','Algérie','Algeria','DZA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('351','TUNISIE','TUNISIE','TUNISIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'tn','Tunisie','Tunisia','TUN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('350','MAROC','MAROC','MAROCAIN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ma','Maroc','Morocco','MAR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('348','LESOTHO','LESOTHO','LESOTHO',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ls','Lesotho','Lesotho','LSO');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('347','BOTSWANA','BOTSWANA','BOTSWANAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'bw','Botswana','Botswana','BWA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('346','ZAMBIE','ZAMBIE','ZAMBIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'zm','Zambie','Zambia','ZMB');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('344','TCHAD','TCHAD','TCHADIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'td','Tchad','Chad','TCD');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('343','SOUDAN','SOUDAN','SOUDANAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sd','Soudan','Sudan','SDN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('341','SENEGAL','SENEGAL','SENEGALAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sn','Sénégal','Senegal','SEN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('340','RWANDA','RWANDA','RWANDAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'rw','Rwanda','Rwanda','RWA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('339','OUGANDA','OUGANDA','OUGANDAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ug','Ouganda','Uganda','UGA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('338','NIGERIA','NIGERIA','NIGERIAN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ng','Nigéria','Nigeria','NGA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('336','MAURITANIE','MAURITANIE','MAURITANIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'mr','Mauritanie','Mauritania','MRT');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('335','MALI','MALI','MALIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ml','Mali','Mali','MLI');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('334','MALAWI','MALAWI','MALAWI',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'mw','Malawi','Malawi','MWI');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('333','MADAGASCAR','MADAGASCAR','MALGACHE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'mg','Madagascar','Madagascar','MDG');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('332','KENYA','KENYA','KENYAN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ke','Kenya','Kenya','KEN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('436','BAHAMAS','BAHAMAS','BAHAMAS',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'bs','Bahamas','Bahamas, The','BHS');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('330','GUINEE','GUINEE','GUINEEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'gn','Guinée','Guinea','GIN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('329','GHANA','GHANA','GHANEEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'gh','Ghana','Ghana','GHA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('328','GABON','GABON','GABONAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ga','Gabon','Gabon','GAB');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('425','TERRITOIRES DU ROYAUME-UNI AUX ANTILLES','TRU ANTIL','ANTILLES (ROY. UNI)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'IO','Territoires Du Royaume-Uni Aux Antilles',null,'IOT');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('243','VIET NAM','VIET NAM','VIETNAMIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'vn','Viêt Nam','Viet Nam','VNM');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('441','ANTIGUA-ET-BARBUDA','ANTIGUA-ET','ANTIGUA ET BARDUDA',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ag','Antigua-Et-Barbuda','Antigua and Barbuda','ATG');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('435','GRENADE','GRENADE','GRENADE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'gd','Grenade','Grenada','GRD');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('322','CAMEROUN','CAMEROUN','CAMEROUNAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'cm','Cameroun','Cameroon','CMR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('321','BURUNDI','BURUNDI','BURUNDI',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'bi','Burundi','Burundi','BDI');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('318','SOMALIE','SOMALIE','SOMALIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'so','Somalie','Somalia','SOM');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('316','LIBYE','LIBYE','LIBYEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ly','Libye','Libyan Arab Jamahiriya','LBY');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('314','GUINEE EQUATORIALE','GUINEE EQU','GUINEE EQUATORIALE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'gq','Guinée Equatoriale',null,'GNQ');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('502','NOUVELLE-ZELANDE','N.ZELANDE','NEO- ZELANDAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'nz','Nouvelle-Zélande','New Zealand','NZL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('391','SWAZILAND','SWAZILAND','SWAZILAND (NGWANE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sz','Swaziland','Swaziland','SWZ');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('309','TANZANIE','TANZANIE','TANZANIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'tz','Tanzanie','Tanzania, United Republic of','TZA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('304','GAMBIE','GAMBIE','GAMBIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'gm','Gambie','Gambia, the','GMB');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('302','LIBERIA','LIBERIA','LIBERIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'lr','Libéria','Liberia','LBR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('342','SIERRA LEONE','SIERRA LEO','SIERRA LEONE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sl','Sierra Leone','Sierra Leone','SLE');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('438','DOMINIQUE','DOMINIQUE','I. DOMINIQUE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'dm','Dominique','Dominica','DMA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('128','SAINT-MARIN','ST-MARIN','SAINT MARIN',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sm','Saint-Marin','San Marino','SMR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('248','QATAR','QATAR','QATAR',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'qa','Qatar','Qatar','QAT');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('247','EMIRATS ARABES UNIS','EMIRATS AU','EMIRATS ARABES UNIS',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ae','Emirats Arabes Unis','United Arab Emirates','ARE');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('246','BANGLADESH','BANGLADESH','BANGLADAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'bd','Bangladesh','Bangladesh','BGD');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('404','ETATS-UNIS','ETATS-UNIS','AMERICAIN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'us','Etats-Unis','United States','USA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('508','FIDJI','FIDJI','FIDJIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'fj','Fidji','Fiji','FJI');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('301','EGYPTE','EGYPTE','EGYPTIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'eg','Egypte','Egypt','EGY');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('509','TONGA','TONGA','TONGA OU FRIENDLY',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'to','Tonga','Tonga','TON');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('241','LAOS','LAOS','LAOTIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'la','Laos','Lao Peoples Democratic Republic','LAO');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('240','KOWEIT','KOWEIT','KOWEITIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'kw','Koweït','Kuwait','KWT');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('312','ZAIRE','ZAIRE','ZAIROIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Zaïre',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('310','ZIMBABWE','ZIMBABWE','ZIMBABWEEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'zw','Zimbabwe','Zimbabwe','ZWE');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('251','REPUBLIQUE DU YEMEN','YEMEN','YEMENITE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ye','République du Yémen','Yemen','YEM');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('429','BELIZE','BELIZE','BELIZE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'bz','Belize','Belize',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('428','GUYANA','GUYANA','GUYANA (GUYANE BRI.)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'gy','Guyana','Guyana','GUY');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('231','INDONESIE','INDONESIE','INDONESIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'id','Indonésie','Indonesia','IDN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('227','MALAISIE','MALAISIE','MALAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'my','Malaisie','Malaysia','MYS');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('224','BIRMANIE','BIRMANIE','BIRMAN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'mm','Birmanie','Myanmar (ex-Burma)',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('223','INDE','INDE','INDIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'in','Inde','India',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('222','JORDANIE','JORDANIE','JORDANIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'jo','Jordanie','Jordan','JOR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('220','PHILIPPINES','PHILIPPINE','PHILIPPIN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ph','Philippines','Philippines','PHL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('219','THAILANDE','THAILANDE','THAILANDAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'th','Thaïlande','Thailand','THA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('217','JAPON','JAPON','JAPONAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'jp','Japon','Japan','JPN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('216','CHINE','CHINE','CHINOIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'cn','Chine','China','CHN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('215','NEPAL','NEPAL','NEPALAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'np','Népal','Nepal','NPL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('427','TERR DU ROYAUME-UNI DANS L ATLANTIQUE','TRU ATLANT','MALOUINES',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Terr Du Royaume-Uni Dans L Atlantique',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('213','PAKISTAN','PAKISTAN','PAKISTANAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'pk','Pakistan','Pakistan','PAK');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('212','AFGHANISTAN','AFGHANISTA','AFGHAN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'af','Afghanistan','Afghanistan','AFG');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('208','TURQUIE','TURQUIE','TURC(QUE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'tr','Turquie','Turkey','TUR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('207','ISRAEL','ISRAEL','ISRAELIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'il','Israël','Israel','ISR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('206','SYRIE','SYRIE','SYRIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sy','Syrie','Syrian Arab Republic','SYR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('205','LIBAN','LIBAN','LIBANAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'lb','Liban','Lebanon','LBN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('204','IRAN','IRAN','IRANIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ir','Iran','Iran, Islamic Republic of','IRN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('203','IRAQ','IRAQ','IRAKIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'iq','Iraq','Iraq','IRQ');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('230','HONG-KONG','HONG-KONG','HONG KONG',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'hk','Hong-Kong','Hong Kong, (China)','HKG');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('430','GROENLAND : TERRITOIRE DU DANEMARK','GROENLAND','GROENLAND(TER. DAN.)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'gl','Groenland : Territoire Du Danemark','Greenland','GRL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('390','MAURICE','MAURICE','MAURICIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'mu','Maurice','Mauritius','MUS');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('144','MALTE','MALTE','MALTAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'mt','Malte','Malta','MLT');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('143','CHYPRE','CHYPRE','CHYPRIOTE',to_date('31/03/96','DD/MM/RR'),to_date('31/08/96','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'cy','Chypre','Cyprus',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('440','SAINT-VINCENT-ET-LES GRENADINES','ST-VINCENT','I. ST VINCENT GREN.',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'vc','Saint-Vincent-Et-Les Grenadines','Saint Vincent and the Grenadines','VCT');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('513','KIRIBATI','KIRIBATI','KIRIBATI',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'ki','Kiribati','Kiribati',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('140','SUISSE','SUISSE','SUISSE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ch','Suisse','Switzerland','CHE');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('139','PORTUGAL','PORTUGAL','PORTUGAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'pt','Portugal','Portugal','PRT');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('138','MONACO','MONACO','MONEGASQUE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'mc','Monaco','Monaco','MCO');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('137','LUXEMBOURG','LUXEMBOURG','LUXEMBOURGEOIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'lu','Luxembourg','Luxembourg','LUX');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('136','IRLANDE - EIRE','IRLANDE','IRLANDAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ie','Irlande - Eire','Ireland','IRL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('135','PAYS-BAS','PAYS-BAS','PAYS-BAS',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'nl','Pays-Bas','Netherlands','NLD');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('134','ESPAGNE','ESPAGNE','ESPAGNOL(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'es','Espagne','Spain','ESP');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('123','RUSSIE','RUSSIE','RUSSE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ru','Russie','Russia (Russian Federation)','RUS');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('132','ROYAUME-UNI','ROYAUME-UNI','BRITANNIQUE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'gb','Royaume-Uni','United Kingdom','GBR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('131','BELGIQUE','BELGIQUE','BELGE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'be','Belgique','Belgium','BEL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('130','ANDORRE','ANDORRE','ANDORRE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ad','Andorre','Andorra','AND');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('394','SAO TOME-ET-PRINCIPE','SAO TOME','SAO-TOME ET PRINCIPE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'st','Sao Tomé-et-Principe','Sao Tome and Principe','STP');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('125','ALBANIE','ALBANIE','ALBANAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'al','Albanie','Albania','ALB');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('408','REPUBLIQUE DOMINICAINE','R.DOMINICA','DOMINICAIN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'do','République Dominicaine','Dominican Republic','DOM');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('113','LIECHTENSTEIN','LIECHTENST','LIECHTENSTEIN',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'li','Liechtenstein','Liechtenstein','LIE');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('112','HONGRIE','HONGRIE','HONGROIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'hu','Hongrie','Hungary','HUN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('111','BULGARIE','BULGARIE','BULGARE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'bg','Bulgarie','Bulgaria','BGR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('110','AUTRICHE','AUTRICHE','AUTRICHIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'at','Autriche','Austria','AUT');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('105','FINLANDE','FINLANDE','FINLANDAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'fi','Finlande','Finland','FIN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('104','SUEDE','SUEDE','SUEDOIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'se','Suède','Sweden','SWE');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('103','NORVEGE','NORVEGE','NORVEGIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'no','Norvège','Norway','NOR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('102','ISLANDE','ISLANDE','ISLANDAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'is','Islande','Iceland','ISL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('101','DANEMARK','DANEMARK','DANOIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'dk','Danemark','Denmark','DNK');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('145','SLOVENIE','SLOVENIE','SLOVENE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'si','Slovénie','Slovenia','SVN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('214','BHOUTAN','BHOUTAN','BHOUTANAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'bt','Bhoutan','Bhutan',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('323','REPUBLIQUE CENTRAFRICAINE','CENTRAFRIC','CENTRAFRICAIN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'cf','République Centrafricaine','Central African Republic','CAF');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('511','TUVALU','TUVALU','TUVALU',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'tv','Tuvalu','Tuvalu','TUV');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('421','PARAGUAY','PARAGUAY','PARAGUAYEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'py','Paraguay','Paraguay','PRY');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('415','ARGENTINE','ARGENTINE','ARGENTIN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('17/04/12','DD/MM/RR'),'ar','Argentine','Argentina','ARG');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('315','ETHIOPIE','ETHIOPIE','ETHIOPIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'et','Ethiopie','Ethiopia','ETH');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('229','MALDIVES','MALDIVES','MALDIVES',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'mv','Maldives','Maldives','MDV');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('303','AFRIQUE DU SUD','AFRIQUE SD','AFRIQUE DU SUD',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'za','Afrique Du Sud','South Africa','ZAF');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('432','TERR. D''USA EN AMERIQUE','TUSA AMERI','PORTO RICO, I.VIERG.',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Terr. D''USA En Amérique',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('127','ITALIE','ITALIE','ITALIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'it','Italie','Italy','ITA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('122','POLOGNE','POLOGNE','POLONAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'pl','Pologne','Poland','POL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('114','ROUMANIE','ROUMANIE','ROUMAIN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ro','Roumanie','Romania','ROU');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('109','ALLEMAGNE','ALLEMAGNE','ALLEMAND(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'de','Allemagne','Germany','DEU');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('100','FRANCE','FRANCE','FRANCAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'fr','France','France','FRA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('116','REPUBLIQUE TCHEQUE ','TCHEQUIE','TCHEC(QUE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'cz','République Tchèque','Czech Republic','CZE');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('117','SLOVAQUIE','SLOVAQUIE','SLOVAQUE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'sk','Slovaquie','Slovakia','SVK');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('118','BOSNIE-HERZEGOVINE','BOSNIE-HER','BOSNIAQUE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ba','Bosnie-Herzégovine','Bosnia and Herzegovina','BIH');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('120','MONTENEGRO','MONTENEGRO','MONTENEGRIN(E)',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'me','Monténégro',null,'MNE');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('124','TURQUIE D''EUROPE','TURQUIE','TURQUIE D''EUROPE',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Turquie D''Europe',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('141','REPUBLIQUE DEMOCRATIQUE ALLEMANDE','RDA','ALLEMAND',null,to_date('01/01/90','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'République Démocratique Allemande',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('142','REPUBLIQUE FEDERALE D''ALLEMAGNE','RFA','ALLEMAND',null,to_date('01/01/90','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'République Fédérale d''Allemagne',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('156','EX-REPUBLIQUE YOUGOSLAVE DE MACEDOINE','MACEDOINE','EX-REP. YOUG. MACED.',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'mk','Ex-République Yougoslave de Macédoine','Macedonia, TFYR',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('202','REPUBLIQUE ARABE DU YEMEN','YEMEN REP','YEMEN (REP. ARABE)',null,to_date('22/05/90','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'ye','République Arabe du Yémen','Yemen',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('209','SIBERIE','SIBERIE','SIBERIEN(NE)',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Sibérie',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('210','TURKESTAN RUSSE','TURKESTAN','TURKESTAN',null,to_date('01/01/91','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Turkestan Russe',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('211','KAMTCHATKA','KAMTCHATKA','KAMTCHATKA',null,to_date('01/01/91','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Kamtchatka',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('218','MANDCHOURIE','MANDCHOURI','MANDCHOU(E)',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Mandchourie',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('221','POSSESSIONS BRITANNIQUES AU PROCHE-ORIEN','P-OR BRIT','POS. BRIT. PROCHE-OR',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Possessions Britanniques Au Proche-Orien',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('228','ETATS MALAIS NON FEDERES','ET. MALAIS','ET. MALAIS (NON FED)',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Etats Malais non fédérés',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('233','REPUBLIQUE ARABE DU YEMEN','YEMEN DEMO','YEMEN DEMOCRATIQUE',null,to_date('22/05/90','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ye','République Arabe du Yémen','Yemen','IND');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('237','COREE','COREE','COREEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'kr','Corée',null,'KOR');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('244','VIET NAM DU NORD','VIET NAM N','VIET NAM DU NORD',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'vn','Viêt Nam du Nord','Viet Nam',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('245','VIET NAM DU SUD','VIET NAM S','VIET NAM DU SUD',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'vn','Viêt Nam du Sud','Viet Nam',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('405','MEXIQUE','MEXIQUE','MEXICAIN(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'mx','Mexique','Mexico','MEX');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('236','TAIWAN','TAIWAN','TAIWANAIS(E)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'tw','Taïwan','Taiwan','TWN');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('255','GEORGIE','GEORGIE','GEORGIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ge','Georgie','Georgia','GEO');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('260','TURKMENISTAN','TURKMENIST','TURKMENE',to_date('01/01/93','DD/MM/RR'),null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'tm','Turkmenistan','Turkmenistan','TKM');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('261','PALESTINE  GAZA ET JERICHO','PALESTINE','GAZA ET JERICHO',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ps','Palestine  Gaza Et Jericho',null,'PSE');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('305','CAMEROUN ET TOGO','CAMEROUN E','CAMEROUN ET TOGO',null,to_date('01/01/60','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Cameroun Et Togo',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('307','SOUDAN ANGLO-EGYPTIEN, KENYA, OUGANDA','SOUDAN ANG','SOUDAN ANGLO-EGYPT.',null,to_date('01/01/62','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Soudan Anglo-Egyptien, Kenya, Ouganda',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('317','ERYTHREE','ERYTHREE','ERYTHREEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'er','Erythrée','Eritrea','ERI');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('320','ILES PORTUGAISES DE L''OCEAN INDIEN','I.PORTUG I','ILES PORT. OCEAN IND',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Iles Portugaises de l''Océan Indien',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('325','TANGER','TANGER','TANGER',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Tanger',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('353','SAHARA OCCIDENTAL','SAHARA OCC','SAHARA OCCIDENTAL',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'eh','Sahara Occidental','Western Sahara','ESH');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('402','TERRE-NEUVE','TERRE-NEUV','TERRE-NEUVE',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Terre-Neuve',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('403','LABRADOR','LABRADOR','LABRADOR',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Labrador',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('504','HAWAII (ILES)','HAWAII ','HAWAIEN(NE)',null,to_date('13/10/95','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),null,'Hawaï (Iles)',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('999','ETRANGER SANS AUTRE INDICATION','ETRANGER','ETRANGER(E)',null,null,to_date('17/10/01','DD/MM/RR'),to_date('09/01/02','DD/MM/RR'),null,'Etranger Sans Autre Indication',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('256','KAZAKHSTAN','KAZAKHSTAN','KAZAKH(E)',to_date('01/01/93','DD/MM/RR'),null,to_date('14/03/02','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'kz','Kazakhstan','Kazakhstan','KAZ');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('254','CHYPRE','CHYPRE','CHYPRIOTE',null,null,to_date('11/10/05','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'cy','Chypre','Cyprus','CYP');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('252','ARMENIE','ARMENIE','ARMENIEN',to_date('01/01/93','DD/MM/RR'),null,to_date('11/10/05','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'am','Arménie',null,'ARM');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('253','AZERBAIDJAN','AZERBAIDJAN','AZERBAIDJAN',to_date('01/01/93','DD/MM/RR'),null,to_date('11/10/05','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'az','Azerbaïdjan',null,'AZE');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('257','KIRGHIZISTAN','KIRGHIZISTAN','KIRGHIZISTAN',null,null,to_date('11/10/05','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'kg','Kirghizistan','Kyrgyzstan','KGZ');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('258','OUZBEKISTAN','OUZBEKISTAN','OUZBEKISTAN',to_date('01/01/93','DD/MM/RR'),null,to_date('04/10/05','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'uz','Ouzbekistan',null,'UZB');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('259','TADJIKISTAN','TADJIKISTAN','TADJIKISTAN',to_date('01/01/93','DD/MM/RR'),null,to_date('11/10/05','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'tj','Tadjikistan',null,'TJK');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('262','REPUBLIQUE DEMOCRATIQUE DU TIMOR ORIENTA','TIMOR ORIENTAL','TIMOR',null,null,to_date('11/10/05','DD/MM/RR'),to_date('11/10/05','DD/MM/RR'),'tl','République Démocratique Timor Oriental',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('354','RÉPUBLIQUE DÉMOCRATIQUE DU CONGO','R.CONGO','CONGOLAIS(E)',null,null,to_date('07/06/06','DD/MM/RR'),to_date('07/06/06','DD/MM/RR'),'cd','République Démocratique Du Congo','Congo, Democratic Rep. of the',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('157','KOSOVO','KOSOVO','KOSOVAR(E)',to_date('01/01/09','DD/MM/RR'),null,to_date('06/04/10','DD/MM/RR'),to_date('06/04/10','DD/MM/RR'),null,'Kosovo',null,null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('337','NIGER','NIGER','NIGERIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'ne','Niger','Niger','NER');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('126','GRECE','GRECE','GREC(QUE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'gr','Grèce','Greece','GRC');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('115','TCHECOSLOVAQUIE','TCHECOSLOV','TCHECOSLOVAQUE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),'cz','Tchécoslovaquie','Czech Republic',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('406','COSTA RICA','COSTA RICA','COSTARICIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'cr','Costa Rica','Costa Rica','CRI');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('154','TURKMENISTAN','TURKMENIST','TURMENISTAN',to_date('01/01/92','DD/MM/RR'),to_date('31/12/92','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('10/11/10','DD/MM/RR'),'tm','Turkmenistan','Turkmenistan',null);
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('501','AUSTRALIE','AUSTRALIE','AUSTRALIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'au','Australie','Australia','AUS');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('397','COMORES','COMORES','COMORIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'km','Comores','Comoros','COM');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('133','GIBRALTAR','GIBRALTAR','GIBRALTAR',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'gi','Gibraltar','Gibraltar','GIB');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('234','CAMBODGE','CAMBODGE','CAMBODGIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'kh','Cambodge','Cambodia','KHM');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('439','SAINTE-LUCIE','STE-LUCIE','SAINTE LUCIE (ILE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'lc','Sainte-Lucie','Saint Lucia','LCA');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('422','PEROU','PEROU','PERUVIEN(NE)',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'pu','Pérou',null,'PER');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('510','PAPOUASIE-NOUVELLE-GUINEE','PAPOUASIE-','PAPOUASIE NV. GUINEE',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'pg','Papouasie-Nouvelle-Guinée','Papua New Guinea','PNG');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('345','TOGO','TOGO','TOGOLAIS',null,null,to_date('28/09/01','DD/MM/RR'),to_date('18/11/11','DD/MM/RR'),'tg','Togo','Togo','TGO');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('517','REPUBLIQUE DES ILES PALAOS','PALAOSIEN(NE)','PALUANE',to_date('01/01/94','DD/MM/RR'),null,to_date('17/04/12','DD/MM/RR'),to_date('17/04/12','DD/MM/RR'),'pw','République des iles Palaos','Republic of Palau','PLW');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('147','AZERBAIDJAN','AZERBAIDJA','AZERBAIDJANAIS(E)',to_date('01/01/92','DD/MM/RR'),to_date('31/12/92','DD/MM/RR'),to_date('28/09/01','DD/MM/RR'),to_date('10/11/10','DD/MM/RR'),'az','Azerbaïdjan',null,'AZE');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('985','MAYOTTE','MAYOTTE','FRANCAIS(E)',to_date('31/03/96','DD/MM/RR'),null,to_date('31/10/12','DD/MM/RR'),to_date('31/10/12','DD/MM/RR'),'YT','Mayotte','Mayotte','MYT');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('987','POLYNESIE FRANCAISE','POLYNESIE','FRANCAIS(E)',to_date('31/03/96','DD/MM/RR'),null,to_date('31/10/12','DD/MM/RR'),to_date('31/10/12','DD/MM/RR'),'PF','Polynésie Française','French Polynesia','PYF');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('988','NOUVELLE CALEDONIE','NLLE CAL.','Français',to_date('31/03/96','DD/MM/RR'),null,to_date('31/10/12','DD/MM/RR'),to_date('31/10/12','DD/MM/RR'),'NC','Nouvelle Calédonie','New Caledonia','NCL');
Insert into GRHUM.PAYS (C_PAYS,LL_PAYS,LC_PAYS,L_NATIONALITE,D_DEB_VAL,D_FIN_VAL,D_CREATION,D_MODIFICATION,CODE_ISO,L_EDITION,LL_PAYS_EN,ISO_3166_3) values ('986','WALLIS ET FUTUNA','WALLIS FU.','Français',to_date('31/03/96','DD/MM/RR'),null,to_date('31/10/12','DD/MM/RR'),to_date('31/10/12','DD/MM/RR'),'WF','Wallys et Futuna','Wallis and Futuna','WLF');
-- Impossible d'afficher le langage DDL INDEX pour l'objet GRHUM.PK_PAYS avec DBMS_METADATA tentant le générateur interne.
CREATE UNIQUE INDEX PK_PAYS ON PAYS (C_PAYS) 
LOGGING 
TABLESPACE "INDX_GRHUM" 
PCTFREE 10 
INITRANS 2 
STORAGE 
( 
  INITIAL 24576 
  NEXT 1048576 
  MINEXTENTS 1 
  MAXEXTENTS 2147483645 
  BUFFER_POOL DEFAULT 
)


